Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 7 von 7

Thema: MPI-Version?

  1. #1
    Anonymous Gast

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo zusammen,

    ich habe versucht eine CPU 314IFM über einen MPI-Adapter mit dem PC zu verbinden. Sobald ich aber versuche Daten zu übertragen meldet step7:

    Online: Es ist eine inkombatible Adapterversion oder ein falscher Adaptertyp angeschlossen.

    Auf dem Adapter steht Version 5.0. Wird dazu ein anderer Adapter benötigt?

    Vielen Dank.
    Zitieren Zitieren MPI-Version?  

  2. #2
    Registriert seit
    03.06.2005
    Beiträge
    16
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Steht auf dem MPI Adapter noch mehr Drauf z.B. Hersteller, Bestellnummer usw.
    Gruß

    meiky2

  3. #3
    Anonymous Gast

    Standard

    klar, Hersteller: Siemens

    Typ: 6Es7 972-0Ca32-0XA0 SVPLN307049

    Danke, Olli

  4. #4
    Registriert seit
    16.07.2004
    Beiträge
    42
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    -->>> 0Ca32
    das isn TS-Adapter (V5.0). - kein 'lupenreiner MPI-Adapter' !
    Wie hier im Forum das Problem x-mal erklärt wird gibt ohne die TS-Option keine Lösung auf die CPU aus der Step7 Soft auf die CPUs zuzugreifen.
    Den Adapter kannste allerdings auf Funktion testen mit zum Bleistift der Deltalogic-Demo. Dort bekommst du eine Verbindung und die CPU wird angezeigt.
    Ohne TS-option funktionieren als 'MPI'-Adapter org. Siemens nur die 0Ca2x Versionen.

  5. #5
    Anonymous Gast

    Standard

    Super! Vielen Dank.

    Ich hatte schon viel im Forum gesucht, nur leider nichts gefunden zu dem Thema (vielleicht hab ich auch einfach nur nach den falschen Dingen gesucht

    Hat mir aufjedenfall schonmal sehr viel geholfen

  6. #6
    Anonymous Gast

    Standard

    eine kurze Frage habe ich dann doch noch ... welche Software-Demo denn von Datalogic?

  7. #7
    Registriert seit
    16.07.2004
    Beiträge
    42
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    mit der ACCON-AGLink – (Version 3.6 vom 27. Juli 2004) funktioniert das. Kommste über den Werberbanner oben rechts hin. Natürlich nur der Zugriff auf Daten. Programiren geht nicht. !!!
    Im Forum stehen bei den Erklärung zu prodave- und allen anderen daven Thread zum TS Adapter. Musst mal unter 'seriennummer' (0Ca33 == V5.1) oder TS Adapter suchen. Irgendwo steht da auch welche Dateien als Treiber benöttigt werden damit der Adapter von Step7 anerkannt wird.
    Mittlerweile gibts vielleicht auch Teleserve Versionen von Habermann oder Deltalogic (???) die mit dem Adapter können. Ich meine da mal was gehört zu haben, wir benutzen das TeleService schon länger nicht mehr bin somit da nicht auf den neuesten Stand. Vor einigen Jahren erwarb ich ebenfalls einen TS Adapter, der prinzipiell vielseitiger sein soll als der MPI PC-Adapter, bekam ihn aber nie ohne das komplett aufgestockte Step7 Paket zum Laufen.
    Wen der Adapter i.O. ist ist es eine reine Softwaresache. Ob der Adapter ordnungsgemäss funktionieren würde kannste wie gesagt mit der Demo probieren

Ähnliche Themen

  1. CPU-Version zu neu
    Von Reto im Forum Simatic
    Antworten: 6
    Letzter Beitrag: 23.07.2009, 16:32
  2. PCS7 Version 7.0 und CPU 414-3 Version 4.0/4.1
    Von tobias1036 im Forum Simatic
    Antworten: 2
    Letzter Beitrag: 23.09.2008, 17:55
  3. S7 Version 7.4
    Von Fileplayer im Forum Simatic
    Antworten: 15
    Letzter Beitrag: 22.07.2007, 11:37
  4. S7 Version 5.2 und 5.4
    Von noname1 im Forum Simatic
    Antworten: 8
    Letzter Beitrag: 20.09.2006, 08:41
  5. CPU Version 226
    Von S7-Fighter im Forum Simatic
    Antworten: 2
    Letzter Beitrag: 24.05.2006, 10:18

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •